/* header */
/* header */
.right-main header {
    width: 100%;
    background: #EDEFF3;
    color: #333333;
}
header #space_around{
    width: 100%;
    padding: 10px 0px 10px;/*2020.05.19 수정*/
    justify-content: space-between;
    display: flex;
}
header > div > div {
    display: flex;
    padding-left: 0px;
}
header button {
    height: 36px;
    text-align: center;
    line-height: 0px;
    padding: 0px;
}
header h1 {
    font-size: 20px;
    line-height: 58px;
}
header .head-tit {
    margin-right: 10px;
}
header .form-box {
    margin-top: 10px;
    padding-left: 20px;
}
header .btn1 {
    padding: 10px 0 0 30px;
}
header .btn1 button {
    color: #666666;
}
header .btn2 {
    margin-left: 20px;
    margin-top: 10px;
}
header .form-box select {
    display: block;
    width: 110px;
    height: 40px;
    float: left;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    font-size: 14px;
    color: #666666;
    padding-left: 10px;
    font-weight: 400;
    border: 1px solid #CCCCCC;
}
header .form-box form input[type="text"]{
    width: 110px;
    height: 40px;
    border: 1px solid #CCCCCC;
    border-left: none;
    padding-left: 10px;
    font-weight: 400;
    color: #606060;
    box-sizing: border-box;
    display: block;
    float: left;
}

header .form-box form input[type="text"]::placeholder{
    color:#ccc;
}


header .form-box form .reseSrc-btn {
    margin-left: 10px;
    border-left: 1px solid #cccccc !important;
}

header .form-box form input[type="submit"] {
    width: 60px;
    height: 40px;
    font-size: 14px;
    font-weight: 400;
    border: none;
    background: #384253;
    color: #fff;
    display: block;
    float: left;
}
header .form-box form input[type="button"] {
    width: 80px;
    height: 40px;
    font-size: 14px;
    font-weight: 400;
    border: none;
    background: #384253;
    color: #fff;
    display: block;
    float: left;
}
header .form-box form input::placeholder {
    color: #CCCCCC;
    font-size: 14px;
}
.btn1 button{
    font-size: 14px;
}
.btn1 button:not(:last-child)::after {
    content: "|";
    display: inline-block;
    color: #CCCCCC;
    height: 15px;
    width: 1px;
    line-height: 15px;
    margin: 0 15px;
}
.btn1 button:nth-child(3),.btn1 button:nth-child(4){
    color: #548BC7;
}
.btn1 button img {
    vertical-align: -3px;
    margin-right: 5px;
}
header .btn2 img {
    margin-right: 5px;
}
header .btn2 button:nth-child(3) img {
    width:16px;
    height:16px;
    vertical-align: -2px;
}
header .btn2 button:nth-child(4) img {
    width:14px;
    height:14px;
    vertical-align: -2px;
}
header div:nth-child(4) button{
    height: 40px;
    margin-right: 10px;
    color: #fff;
    border: 1px solid #2BC8AD;
    background: #2BC8AD;
    padding: 0 10px;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 14px;
    font-weight: 400;
}
header div:nth-child(4) button:nth-child(1) {
    color: #2BC8AD;
    border: 1px solid #2BC8AD;
    background: white;
}

header .btn2 img {
    margin-right: 5px;
}
header .btn2 .imgUp-btn img {
    width:16px;
    height:16px;
    vertical-align: -2px;
}
header .form-box form .reseSrc-btn {
    margin-left: 10px;
    border-left: 1px solid #cccccc !important;
}
header .btn2 button{
    height: 40px;
    margin-right: 10px;
    color: #fff;
    border: 1px solid #2BC8AD;
    background: #2BC8AD;
    padding: 0 15px;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 14px;
    font-weight: 400;
}
header .btn2 .board-b {
    color: #2BC8AD;
    border: 1px solid #2BC8AD;
    background: white;
}
header .btn2 .greenBtn {
    color: #fff;
    border: 1px solid #2BC8AD;
    background: #2BC8AD;
}
header .btn2 .ex-btn {
    color: #666666;
    border: 1px solid #cccccc;
    background: white;
}
header .btn2 select {
    width: 180px;
    height: 40px;
    padding: 10px 3px 10px 10px;
    vertical-align: 1.5px;
}
header .btn3 {
   margin-top: 10px;
}
header .btn3 .board-b{
    position: relative;
}
header .btn3 button .bell {
    position: absolute;
    right: -2px;
    top: 6px;
    width: 10px;
    height: 10px;
    border: 1px solid #fff;
    border-radius: 5px;
    background: #E85B5B;
} 
.btn3 > span {
    display: inline-block;
    color: #CCCCCC;
    height: 15px;
    width: 1px;
    line-height: 27px;
    margin: 3px 27px;
}

/* nav */

#sidebar_open nav:nth-child(1) span:nth-child(2) {
    cursor: pointer;
    line-height: 0.1;
}
#sidebar_open nav span a {
    font-size: 16px;
    color: #CCCCCC;
    padding-left: 32px;
    position: relative;

    font-family: 'Noto Sans KR', sans-serif;
}


.logo-right{
	position:absolute;
	top:0;
	left:0;
	padding-top:31px;
}

#sidebar_open nav div span p:hover{
	color:#fff;
	background:rgba(43, 200, 173, 0.3);
}

#sidebar_open nav:nth-child(1) {
    background-color: #47515C;
    width: 100%;
    line-height: normal !important;
    /*padding-top: 31px;*/
    /* height: 50px !important; */
    height: 70px;
    margin-top: auto !important;
}

#sidebar_open nav {
    display: flex;
    height: 55px;
    line-height: 55px;
    cursor: pointer;
}
#sidebar_open nav:hover{
    background:rgba(43, 200, 173, 0.3);
}
#sidebar_open nav:nth-child(1):hover{
    background:#47515C;
}
#sidebar_open nav:hover a{
    color:#fff;
}


#sidebar_open nav span:nth-child(1), #sidebar .in-sub-nav span:nth-child(1) {
    padding-left: 20px;
    text-align: left;
}
#sidebar .in-sub-nav {
	margin-left:70px;
}
.nav-sub p:hover {
    color: #fff;
}



#sidebar_open nav span:nth-child(2) {
	padding: 7px;
    width: 100%;
    height: 100%;
    line-height: 40px;
    font-size: 16px;
    color: #CCCCCC;
    z-index: 2;
}
#sidebar_open nav .logo-right {
padding:0;
    padding-left: 40px !important;
}
#sidebar_open nav span {
    display: block;
    width: 100%;
    position: relative;
}
#sidebar_open ul li:nth-child(1) {
    height: 80px !important;
    line-height: 80px;
    width: 100%;
    font-weight: 900;
    color: white;
    font-size: 20px;
    background-color: #47515C !important;
}

#sidebar_open ul li {
    display: flex;
    justify-content: space-around;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 17px;
    color: #CCCCCC;
    font-weight: 400;

}

#sidebar_open nav:nth-child(1) span img {
    top: auto !important;
}

#sidebar_open nav span img {
    vertical-align: text-top;
}

#sidebar_open ul li span {
    display: block;

}

#sidebar_open {
    width: 200px;
    min-height: 100%;
    overflow: hidden;
    background: #323D49;
    position: absolute;
    left: 0;
    z-index: 99;
}
#sidebar {
    position: absolute;
    height: 100vh;
    min-height: 100%;
    width: 70px;
    top: 0;
    background: #323D49;
    left: 0;
    font-size: 12px;
    font-family: 14px;
    z-index: 98;
}
div#sidebar ul li:nth-child(1) img {
    cursor: pointer;
}
nav.click {
    display: block !important;
    overflow: hidden;
}
#sidebar ul {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

#sidebar ul li img {
    vertical-align: middle;
}
.click span:nth-child(2) {
    background: #5A667B;
    width: 100%;
    font-size: 16px;
    color: #CCCCCC;
    display: flex;
    /* height: 255px; */
    flex-direction: column;
    justify-content: space-around;
}
.click span:nth-child(2) p{
    text-align: left;
    padding-left: 20px;
}
#sidebar .in-sub-nav span{
    background:#2BC8AD;
    position:relative;
}
#sidebar .in-sub-nav span:nth-child(1) a{
    padding-left:32px;
    color:#fff;
}
#sidebar .in-sub-nav .arrow_up{
    right:20px;
    display:block!important;
}

img.arrow_down {
    cursor: pointer;

}

.arrow_down,
.arrow_up {
    vertical-align: middle !important;
    position: absolute;
    right: 0;
    padding:23px 20px;
}

.arrow_up {
    display: none;
    cursor: pointer;
}

#sidebar ul li {
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
}

.in-sub-nav P {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.in-sub-nav P:hover {
    cursor:pointer;
	color:#fff;
	background:rgba(43, 200, 173, 0.3);
}


#sidebar ul li:nth-child(1) {
    background:#47515C;
	height:70px;
    padding-top: 10px;
    padding-bottom: 15px;
}

#sidebar ul li:hover{
    background:rgba(43, 200, 173, 0.3);
}
#sidebar ul li:nth-child(1):hover{
    background:#47515C;
}

.footer {
    width: 100%;
/*    position: absolute;*/
    left: 0;
    bottom: 0;
    z-index: 1;
}
.footer-date{
    width: 80%;
    background: #4C5564;
    margin: 0 auto;
    color: #fff;
    padding: 10px;
}
.footer-date p {
    font-weight: 300;
    line-height: 25px;
    color: #D9D9D9;
}
.footer-date p:nth-of-type(1){
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 400;
    color: #fff;
}
.footer-txt{
    width: 80%;
    margin: 0 auto;
    color: #999999;
    padding: 10px 0 0px;
}
.footer-txt p:nth-of-type(1) {
    font-size: 16px;
    font-weight: 300px;
    margin-bottom: 10px;
    color: #fff;
}
.footer-txt p:nth-of-type(2) {
    color: #999999;
    font-weight: 300;
    font-size:12px;
}
.click .in-sub-nav {
    width: 170px !important;
    transform: translateX(-180%) translateY(-60px);
    transition: all 0.03s;
	padding:10px 0;
}
.sm-click .click:hover .in-sub-nav{
    transform: translateX(0) translateY(-60px);
}
.s-footer {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
}
.s-footer p {
    font-size: 20px;
    line-height: 22px;
}
.s-footer p:nth-child(2){
    font-size: 14px;
    margin-top: 8px;
}

@media screen and (min-width:1600px) and (max-width:1850px){  
    .head-tit{
        white-space: nowrap;
    }
    header .form-box select{
        width:92px
    }
    header .form-box form input[type="text"]{
        width:100px;
    }
    /* 05.25 삭제 */
    /* header .form-box form input[type="submit"]{
        width:60px;
    } */
    /* ~ */
    header .form-box form .reseSrc-btn + input{
        width: 70px;
    }
    header > div div:nth-child(1) {
        margin-right: 0px;
    }
    header .btn1 button:not(:last-child)::after{
        margin:0 13px;
    }
    header .btn3 > span {
        margin: 3px 17px;
    }
    
}
@media screen and (max-width:1600px){
	.select, .radioTemplate{
		min-width:130px!important;
	}
    .right-main header{
        min-width:1120px;
    }
    header .btn1 button:not(:first-child){
        width:30px;
    }
    header .btn1 button span{
        display:none;
    }
    header .btn1 button:not(:first-child)::after{
        display: none;
    }
    header .btn2 button{
        width:44px;
        padding:0!important;
    }
    header .btn2 .ex-btn {
        width: 60px;
    }
    header .btn2 button span{
        display:none;
    }
    header .btn2 img{
        margin:0;
    }
    header .btn3 button {
        width: 24px;
        overflow: hidden;
    }
    header .btn2 select {
        width: 100px;
    }
    header .form-box select{
        width:92px
    }
    header .form-box form input[type="text"]{
        width:100px;
    }
    header .btn3 > span {
        margin: 3px 19px;
    }
    /* 05.25 추가 수정 */
    header .head-tit {
        margin-right: 0px;
    }
}


/* 2020.05.19 추가 248 ~ 656 -------new */
.h1title{
    position:relative;
    width: 100%;
    height:80px!important;
    padding:31px 20px;
    background-color: #47515C;
}
.h1title h1{
    width:110px;
    height:18px;
    background:url(../img/one_logo.svg);
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
}
.h1title .left-arrow{
    position: absolute;
    top:29px;
    right:15px;
    width:15px;
    height:22px;
    padding:0;
    background:url(../img/logo_right.svg) no-repeat ;
}
i[class*="nav"]{
    background-size:100%!important;
    background-repeat: no-repeat!important;
}
i.navcal{
    background:url(../img/gnb_cal.png)
}
i.navfront{
    background:url(../img/gnb_front.png)
}
i.navcust{
    background:url(../img/gnb_user.png)
}
i.navrecall{
    background:url(../img/gnb_recall.png)
}
i.navCTI{
    background:url(../img/gnb_CTI.png)
}
i.navtask{
    background:url(../img/gnb_task.png)
}
i.navop{
    background:url(../img/gnb_operation.png)
}
i.navset{
    background:url(../img/gnb_set.png)
}
/* 20.06.08 추가~ */
i.mem{
    width: 40px !important;
    height: 28px !important;
    margin-right: 15px !important;/*20.06.12 수정*/
    background: url(../img/gnb_mem_G.png)no-repeat center /contain;
    vertical-align: -7px !important;
}
.on i.mem{/*20.06.12 수정 ~409*/
    width: 40px !important;
    height: 28px !important;
    background: url(../img/gnb_mem_w.png)no-repeat center /contain;
}
.on i.navcal{
    background:url(../img/gnb_cal-1.png)
}
.on i.navfront{
    background:url(../img/gnb_front-1.png)
}
.on i.navcust{
    background:url(../img/gnb_user-1.png)
}
.on i.navrecall{
    background:url(../img/gnb_recall-1.png)
}
.on i.navCTI{
    background:url(../img/gnb_CTI-1.png)
}
.on i.navtask{
    background:url(../img/gnb_task-1.png)
}
.on i.navop{
    background:url(../img/gnb_operation-1.png)
}
.on i.navset{
    background:url(../img/gnb_set-1.png)
}
/* 05.25 png로 수정 */
.hassub button.down-arrow {
    width: 51px;
    height: 60px;
    background: url(../img/arrow_down.png) no-repeat center / 14px;
    vertical-align: -24px;
}
.hassub button.up-arrow {
    width: 51px;
    height: 60px;
    background: url(../img/arrow_up.png) no-repeat center / 14px;
    vertical-align: -24px;
}
/* ~ */
/*nav small*/
.sm .h1title{
    padding:0;
}
.sm .h1title h1{
    width:70px;
    height:80px;
    background:url(../img/logo_symbol.svg) no-repeat center center;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
}
.sm .h1title .left-arrow{
    display:none;
}
/* f */
.nav-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width:200px;
    padding: 20px;
}
.sm .s-footer{
    display:block;
}
/* 05.25 전체 수정 */
/* select */
.select, .radioTemplate {
    position: relative;
	top:-1px;
    line-height: 40px;
    z-index: 95;
    display: inline-block;
    vertical-align: -16px;
    background: #fff;
    min-width: 150px;
}

/*20211229 황추가*/
.reserveRadioTemplate,.frontRadioTemplate {
	max-width:150px;
}
/*20211229 황추가*/

.select > a, .radioTemplate > a {
    height: 40px;
    display:block;
    border:1px solid #ccc; 
    padding:0 25px 0 8px; 
    overflow:hidden;
    color: #666;
    
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    max-height: 40px;
}
.select > a:after, .radioTemplate > a:after,
.select > ul > li:first-child:after, .radioTemplate > ul > li:first-child:after {
    display:block; 
    float:right;
}
.select > a:after, .radioTemplate > a:after {
    content:'';
    width: 28px;
    height: 42px;
    background: url(/assets/img/arrow_g_down.png)no-repeat center / 10px;
    transform: rotate(0deg);
    position: absolute;
    right: 4px;
    top: 0;
}
.select > a.on:after, .radioTemplate > a.on:after {
    transform: rotate(180deg);
}
.select > ul, .radioTemplate > ul {
    position:absolute; 
    width:100%; 
    top:38px; 
    background:#fff; 
    display:none;
    border:1px solid #ccc; 
	height:auto;
}

.appendedGroupWrap {
	position: absolute;
	padding:20px;
	width:600px !important;
	background:#fff;
	display:none;
	max-height: 350px;
    overflow-y: scroll;
	border:1px solid #ccc;
	border-top:0;
}

.appendedGroupWrap > ul {
	float:left;
	width:33.3%;
}

.appendedGroupWrap .rsvGroupChkAll {
	background:#ffeb00; 
	text-align:center; 
	border:1px solid #ccc;
	border-bottom:0;
}

.appendedGroupWrap  ul li {
	height:45px;
	line-height:45px;
	padding-left:10px;
	border:1px solid #ccc;
	border-bottom:0;
}

.appendedGroupWrap  ul li:last-child {
	border-bottom:1px solid #ccc;
}

.radioTemplate > ul label {
	display:block;
    width:100%;
}

.radioTemplate > ul li {
	margin:10px;
	height:30px;
}

.select, .radioTemplate.type2 {
    position: relative;
	top:-11px;
	left:15px;
    line-height: 20px;
    z-index: 89;
    display: inline-block;
    vertical-align: -16px;
    background: #fff;
    min-width: 80px;
}

.select > a, .radioTemplate.type2 > a {
    height: 20px;
    display:block;
    border:1px solid #ccc; 
    padding:0 25px 0 8px; 
    overflow:hidden;
    color: #666;
    
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    max-height: 20px;
}
.select > a:after, .radioTemplate.type2 > a:after,
.select > ul > li:first-child:after, .radioTemplate > ul > li:first-child:after {
    display:block; 
    float:right;
}
.select > a:after, .radioTemplate.type2 > a:after {
    content:'';
    width: 28px;
    height: 20px;
    background: url(/assets/img/arrow_g_down.png)no-repeat center / 10px;
    transform: rotate(0deg);
    position: absolute;
    right: 4px;
    top: 0;
}
.select > a.on:after, .radioTemplate.type2 > a.on:after {
    transform: rotate(180deg);
}
.select > ul, .radioTemplate.type2 > ul {
    position:absolute; 
    width:100%; 
    background:#fff; 
    display:none;
    border:1px solid #ccc; 
	height:auto;
	top:23px;
}

.radioTemplate.type2 > ul label {
	display:block;
    width:100%;
}

.radioTemplate.type2 > ul li {
	margin:10px;
	height:30px;
}

.select-mem {
    position: relative;
    line-height: 38px;
    z-index: 1;
    background: #fff;
    width: 100px;
    left: 0;
    float: left;
}
.select-mem > a {
    display:block;
    border:1px solid #ccc; 
    padding:0 8px; 
    overflow:hidden;
    color: #666;
}
.select-mem > a:after {
    display: block;
    float: right;
    content: '';
    width: 16px;
    height: 38px;
    background: url(/assets/img/arrow_g_down.png)no-repeat center / 10px;
    transform: rotate(0deg);
}
.select-mem > a.on:after {
    transform: rotate(180deg);
}
.select-mem > ul > li {
    cursor:pointer; 
    padding:0 8px; 
    /* border:1px solid #ccc;  */
    background:#F8F8F8;
    border-top:0;
	height: 40px;
    line-height: 40px;
}
.select-mem > ul > li *{
    cursor:pointer; 
}
.select-mem > ul {
    position:absolute; 
    width:100%; 
    top:39px; 
    background:#fff; 
    display:none;
    border:1px solid #ccc; 
}
.select-mem .on+ul{/*05.25 추가 ~ 655 */
    display:block;
}
.select > ul > li span{
    display: inline-block;
    margin: 0 5px;
    width: 10px;
    height: 10px;
    border: 1px solid #CCCCCC;
    background: #fff;
} 
.select > ul > li label{
    display:block;
}
.select > ul > li input:checked + label > span::before{
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    background: #666;
    margin: 1px auto;
} 
/* ~ */
/* 설정 */
.set-box {
    position: relative;
}
.setup-ul{
    display: none;
    position: absolute;
    left: -66px;
    top: 41px;
    background: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    width: 100px;
    z-index: 101;
}
.setup-ul.on{
    display: block;
}
.setup-ul::before{
    position: absolute;
    left: 69px;
    top: -6.5px;
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    background: #fff;
    transform: rotate(45deg);
}
.setup-ul li{
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    cursor: pointer;
}
.setup-ul li:hover {
    color: #548BC7;
}

.advice-ul{
    display: none;
    position: absolute;
    left: -66px;
    top: 41px;
    background: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    width: 100px;
    z-index: 101;
}
.advice-ul.on{
    display: block;
}
.advice-ul::before{
    position: absolute;
    left: 69px;
    top: -6.5px;
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    background: #fff;
    transform: rotate(45deg);
}
.advice-ul li{
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    cursor: pointer;
}
.advice-ul li:hover {
    color: #548BC7;
}

/* 가로/기본 보기 */
.btn3 .bas-view{
    margin-right: 10px;
}
.btn3 svg {
    vertical-align: -4px;
    margin-right: 5px;
}
.btn3 svg path{
    fill: #ccc;
}
.btn3 .on svg path{
    fill: #548BC7;
}